cURL
curl --request PUT \ --url http://api.gu1.ai/intelligence/investigations/{id}/assign \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "assignedTo": "<string>", "assignedToType": "<string>", "priority": "<string>", "dueDate": "<string>", "reason": "<string>" } '
Asignar investigación a usuario o equipo
Documentation IndexFetch the complete documentation index at: https://docs.gu1.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.gu1.ai/llms.txt
Use this file to discover all available pages before exploring further.
curl -X PUT http://api.gu1.ai/intelligence/investigations/inv-123/assign \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "assignedTo": "user-456", "assignedToType": "user", "priority": "HIGH", "dueDate": "2024-12-30T23:59:59Z", "reason": "Se requiere experiencia en AML" }'
{ "assignmentId": "assign-789", "assignedTo": "user-456", "assignedToType": "user" }
Was this page helpful?